httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonas Eckerman <jonas_li...@frukt.org>
Subject Re: [users@httpd] concurrently upgrade apache(ssl) 1.3.27 & apache 2.00.44
Date Fri, 02 Jan 2004 16:56:45 GMT
On Fri, 2 Jan 2004 11:11:19 EST, luciusm0124@aol.com wrote:

>  I would like to upgrade apache 2.00.44 to 2.00.48 and apache-
>  secure 1.3.27 to it's latest release concurrently.

This is obviously two separate installations. Are they depending on each others in some way.

>  Is this possible

It's possible. Open up to sessions (command windows, ssh logins, or whatever suits your environment).
Start the install of one of the apps in one session and quickly switch to the other and start
the install of the other in that one. I really wouldn't reccomend this thoug unless you're
very sure that the apps does *not* install anything except them selves nor anything that both
will use. Actually, I wouldn't recom,end it anyway.

It's a lot more easy to install them almost but not really concurently but installing one
directly after you installed the other. Meaybe this is what you actually meant?

>and is it advisable to complete one at a time?

It's almost allways advasible to upgrade/install *and* test the installalation/upgrade one
application at a time if the applications doesn't depend on each other in a way that prohibits
that.

Regards
/Jonas
-- 
Jonas Eckerman, jonas_lists@frukt.org
http://www.fsdb.org/


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message